<html>
    <head>
        <title>Ben Gordon</title>
        <link href="index.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <div id="top"><h1>Ben Gordon</h1><br></div>
        <div id="navbar">
            <ul>
                <li><a href="./template.html">python</a></li>
                <li><a href="./index.html">other</a></li>
                <li><a>things</a></li>
            </ul>
        </div>
        <div id="sidenav">
            <p>ack</p>
        </div>
        <div id="main">
            <p>ack</p>
        </div>
    </body>
</html>
